> ## Documentation Index
> Fetch the complete documentation index at: https://docs.camber.so/llms.txt
> Use this file to discover all available pages before exploring further.

# List Document Verifications



## OpenAPI

````yaml https://api.camber.so/doc get /v1/document-verifications
openapi: 3.0.0
info:
  title: Camber API
  version: 1.0.0
servers: []
security: []
paths:
  /v1/document-verifications:
    get:
      tags:
        - Document Verification
      summary: List Document Verifications
      parameters:
        - schema:
            type: number
            nullable: true
            description: The maximum number of document verifications to return
          required: false
          name: limit
          in: query
        - schema:
            type: number
            nullable: true
            description: The number of document verifications to skip
          required: false
          name: offset
          in: query
        - schema:
            type: string
            description: The external ID of the document verification
          required: false
          name: external_id
          in: query
        - schema:
            type: string
            enum:
              - flu_vaccination
              - resume
              - tuberculosis_test
              - covid_vaccination
              - clipboard_health_badge
              - physical_exam
              - life_support_certification
              - alcohol_handler_certification
              - food_handler_certification
            description: The type of document to filter by
          required: false
          name: document_type
          in: query
        - schema:
            type: string
            enum:
              - scheduled
              - processing
              - completed
              - failed
            description: The status of the document verification to filter by
          required: false
          name: status
          in: query
      responses:
        '200':
          description: Successfully retrieved document verifications
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: string
                    format: uuid
                    example: 123e4567-e89b-12d3-a456-426614174000
                  object:
                    type: string
                    enum:
                      - list
                  items:
                    type: array
                    items:
                      type: object
                      properties:
                        id:
                          type: string
                          format: uuid
                          example: 123e4567-e89b-12d3-a456-426614174000
                        object:
                          type: string
                          enum:
                            - document_verification
                            - license_verification
                            - list
                        status:
                          type: string
                          enum:
                            - scheduled
                            - processing
                            - completed
                            - failed
                        mode:
                          type: string
                          enum:
                            - live
                            - test
                        scheduled_at:
                          type: string
                          format: date-time
                        started_at:
                          type: string
                          nullable: true
                          format: date-time
                          example: '2024-01-01T00:00:00Z'
                        completed_at:
                          type: string
                          nullable: true
                          format: date-time
                          example: '2024-01-01T00:00:00Z'
                        failed_at:
                          type: string
                          nullable: true
                          format: date-time
                          example: '2024-01-01T00:00:00Z'
                        external_id:
                          type: string
                          nullable: true
                          example: verification123
                        document_id:
                          type: string
                          format: uuid
                        document_type:
                          type: string
                          enum:
                            - flu_vaccination
                            - resume
                            - tuberculosis_test
                            - covid_vaccination
                            - clipboard_health_badge
                            - physical_exam
                            - life_support_certification
                            - alcohol_handler_certification
                            - food_handler_certification
                        metadata:
                          type: object
                          nullable: true
                          additionalProperties:
                            nullable: true
                          example:
                            reqId: req123
                        decision:
                          type: string
                          enum:
                            - accepted
                            - rejected
                            - flagged
                            - failed
                          example: accepted
                        confidence:
                          type: number
                          nullable: true
                          minimum: 0
                          maximum: 100
                          example: 90
                        issues:
                          type: array
                          nullable: true
                          items:
                            type: string
                            pattern: ^[a-z0-9\s]+$
                          example:
                            - issue1
                            - issue2
                        data:
                          type: object
                          nullable: true
                          additionalProperties:
                            nullable: true
                          example:
                            key: value
                        rules:
                          type: object
                          nullable: true
                          additionalProperties:
                            nullable: true
                          example:
                            key: value
                      required:
                        - id
                        - object
                        - status
                        - mode
                        - scheduled_at
                        - started_at
                        - completed_at
                        - failed_at
                        - external_id
                        - document_id
                        - document_type
                        - metadata
                        - decision
                        - confidence
                        - issues
                        - data
                        - rules
                required:
                  - id
                  - object
                  - items

````